version: '3.7'
services:
  db:
    image: postgres:14.2-alpine
    ports:
      - '5432:5432'
    environment:
      - POSTGRES_DB=db
      - POSTGRES_USER=app
      - POSTGRES_PASSWORD=pass
    command: ["postgres", "-c", "log_statement=all"]
    volumes:
      - ./docker-entrypoint-initdb.d:/docker-entrypoint-initdb.d:ro
